Subject: CONTACSYM

From: <[email-masked]>
Date: Fri, 30 Nov 2001 13:57:37 +0530 (IST)

Hello,

I am Sunitha Manjari a JRF at Bioinformatics Centre, Univ of Pune, India.
I am interested in a program named CONTACSYM by Sheriff et al which helps
in calculating Hydrogen bonds, van der Waal's distances and salt bridges.
I tried searching for it on the net but could not get any information.
Please send the site from where this program can be obtained or any
information in this regard.

Thanks for your patience

With regards
Sunitha Manjari
Junior Research Fellow
Bioinformatics Centre
University of Pune
Pune
India